async function Load() {
    await $.ajax({
        url: "/user/session",
        method: "PUT",
        success: function(response) {
            if (response == 1) {
                Link("/");
            }
        }
    });
    $("#EnterBtn").on("click", async function() {
        if ($("#EmailInputField").val().trim() != null && $("#PasswordInputField").val().trim() != null) {
            let data = {
                email: $("#EmailInputField").val(),
                password: $("#PasswordInputField").val(),
            };
            await $.ajax({
                url: "/user/session",
                method: "POST",
                data: data,
                success: function() {
                    Link("/");
                },
                error: function() {
                    $("#ErrorText").html("Email or password is incorrent!");
                }
            });
        }
        else {
            $("#ErrorText").html("All input fields need to be filled!");
        }
    });
}